Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-20171

Cannot upgrade from 1.523 to newest version, jobs will be deleted

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Critical
    • Resolution: Cannot Reproduce
    • Component/s: mstest-plugin
    • Labels:
      None
    • Environment:
      Windows 7 Server SP1
    • Similar Issues:

      Description

      I have the jenkins-version 1.523 and cannot upgrade to the current version;
      all jobs which handles unit tests (nunit plugin and mstestplugin) will be deleted

        Attachments

          Activity

          cld2403 Claudia Drabetz created issue -
          nilleb Ivo Bellin Salarin made changes -
          Field Original Value New Value
          Status Open [ 1 ] Resolved [ 5 ]
          Assignee acmarques [ acmarques ] Ivo Bellin Salarin [ nilleb ]
          Resolution Cannot Reproduce [ 5 ]
          rtyler R. Tyler Croy made changes -
          Workflow JNJira [ 151693 ] JNJira + In-Review [ 194053 ]

            People

            • Assignee:
              nilleb Ivo Bellin Salarin
              Reporter:
              cld2403 Claudia Drabetz
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: